CREATE TABLE `wp_ajug_actionscheduler_logs` (  `log_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,  `action_id` bigint(20) unsigned NOT NULL,  `message` text COLLATE utf8mb4_unicode_520_ci NOT NULL,  `log_date_gmt` datetime DEFAULT '0000-00-00 00:00:00',  `log_date_local` datetime DEFAULT '0000-00-00 00:00:00',  PRIMARY KEY (`log_id`),  KEY `action_id` (`action_id`),  KEY `log_date_gmt` (`log_date_gmt`)) ENGINE=MyISAM AUTO_INCREMENT=18821 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16701', '8457', 'action created', '2023-04-14 05:07:47', '2023-04-13 22:07:47');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16704', '8457', 'action started via Async Request', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16705', '8457', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-14 05:07:48', '2023-04-13 22:07:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7130', '5262', 'action created', '2022-02-11 00:14:34', '2022-02-10 16:14:34');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7144', '5262', 'action started via WP Cron', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('7145', '5262', 'unexpected shutdown: PHP Fatal error Cannot redeclare filter_created_pages() (previously declared in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php:2281) in /home2/lodihous/public_html/lodihouse/wp-content/plugins/woocommerce/includes/wc-update-functions.php on line 2281', '2022-02-11 00:14:48', '2022-02-10 16:14:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18706', '9124', 'action created', '2024-03-15 11:52:41', '2024-03-15 04:52:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18707', '9125', 'action created', '2024-03-16 02:30:51', '2024-03-15 19:30:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18708', '9125', 'action started via WP Cron', '2024-03-16 02:30:58', '2024-03-15 19:30:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18709', '9125', 'action complete via WP Cron', '2024-03-16 02:30:58', '2024-03-15 19:30:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18710', '9126', 'action created', '2024-03-16 02:34:59', '2024-03-15 19:34:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18711', '9126', 'action started via WP Cron', '2024-03-16 02:37:27', '2024-03-15 19:37:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18700', '9122', 'action created', '2024-03-13 11:44:59', '2024-03-13 04:44:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18712', '9126', 'action complete via WP Cron', '2024-03-16 02:37:27', '2024-03-15 19:37:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17014', '8560', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18684', '9117', 'action started via WP Cron', '2024-03-10 14:43:19', '2024-03-10 07:43:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18685', '9117', 'action complete via WP Cron', '2024-03-10 14:43:19', '2024-03-10 07:43:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18686', '9118', 'action created', '2024-03-10 14:44:21', '2024-03-10 07:44:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18687', '9118', 'action started via Async Request', '2024-03-10 14:44:27', '2024-03-10 07:44:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18676', '9114', 'action created', '2024-03-09 11:02:37', '2024-03-09 03:02:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18691', '9119', 'action created', '2024-03-11 11:16:44', '2024-03-11 04:16:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16798', '8488', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16797', '8488', 'action started via Async Request', '2023-04-26 17:03:46', '2023-04-26 10:03:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16796', '8488', 'action created', '2023-04-26 17:03:42', '2023-04-26 10:03:42');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16244', '8304', 'action created', '2023-03-01 05:04:21', '2023-02-28 21:04:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16245', '8304', 'action started via Async Request', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16246', '8304', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-01 05:04:24', '2023-02-28 21:04:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18678', '9114', 'action complete via WP Cron', '2024-03-10 11:14:07', '2024-03-10 04:14:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18679', '9115', 'action created', '2024-03-10 11:14:07', '2024-03-10 04:14:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18680', '9116', 'action created', '2024-03-10 14:42:07', '2024-03-10 07:42:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18681', '9116', 'action started via Async Request', '2024-03-10 14:42:14', '2024-03-10 07:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18682', '9116', 'action complete via Async Request', '2024-03-10 14:42:14', '2024-03-10 07:42:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18683', '9117', 'action created', '2024-03-10 14:42:40', '2024-03-10 07:42:40');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18694', '9120', 'action created', '2024-03-12 11:17:51', '2024-03-12 04:17:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18695', '9121', 'action created', '2024-03-12 15:27:13', '2024-03-12 08:27:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18696', '9121', 'action started via Async Request', '2024-03-12 15:27:19', '2024-03-12 08:27:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18697', '9121', 'action complete via Async Request', '2024-03-12 15:27:19', '2024-03-12 08:27:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18757', '9141', 'action created', '2024-03-26 13:03:48', '2024-03-26 06:03:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18758', '9142', 'action created', '2024-03-26 21:20:46', '2024-03-26 14:20:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18759', '9142', 'action started via WP Cron', '2024-03-26 21:28:01', '2024-03-26 14:28:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17318', '8662', 'action created', '2023-07-14 22:33:02', '2023-07-14 15:33:02');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17319', '8662', 'action started via Async Request', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17320', '8662', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2023-07-14 22:34:11', '2023-07-14 15:34:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18690', '9115', 'action complete via WP Cron', '2024-03-11 11:16:44', '2024-03-11 04:16:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18689', '9115', 'action started via WP Cron', '2024-03-11 11:16:44', '2024-03-11 04:16:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18721', '9129', 'action created', '2024-03-18 12:15:18', '2024-03-18 05:15:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18722', '9130', 'action created', '2024-03-18 15:10:50', '2024-03-18 08:10:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18723', '9130', 'action started via WP Cron', '2024-03-18 15:10:57', '2024-03-18 08:10:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18724', '9130', 'action complete via WP Cron', '2024-03-18 15:10:57', '2024-03-18 08:10:57');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18725', '9131', 'action created', '2024-03-18 15:11:12', '2024-03-18 08:11:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18726', '9131', 'action started via WP Cron', '2024-03-18 15:12:43', '2024-03-18 08:12:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18727', '9131', 'action complete via WP Cron', '2024-03-18 15:12:43', '2024-03-18 08:12:43');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18703', '9123', 'action created', '2024-03-14 11:49:18', '2024-03-14 04:49:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18693', '9119', 'action complete via WP Cron', '2024-03-12 11:17:51', '2024-03-12 04:17:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18692', '9119', 'action started via WP Cron', '2024-03-12 11:17:51', '2024-03-12 04:17:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18699', '9120', 'action complete via WP Cron', '2024-03-13 11:44:59', '2024-03-13 04:44:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18698', '9120', 'action started via WP Cron', '2024-03-13 11:44:59', '2024-03-13 04:44:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18715', '9127', 'action created', '2024-03-16 12:04:23', '2024-03-16 05:04:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16889', '8519', 'action created', '2023-05-10 05:08:08', '2023-05-09 22:08:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16890', '8519', 'action started via Async Request', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16891', '8519', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-05-10 05:08:12', '2023-05-09 22:08:12');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18751', '9139', 'action created', '2024-03-24 12:40:03', '2024-03-24 05:40:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18750', '9138', 'action complete via WP Cron', '2024-03-24 12:40:03', '2024-03-24 05:40:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18754', '9140', 'action created', '2024-03-25 12:55:10', '2024-03-25 05:55:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18772', '9146', 'action created', '2024-03-28 13:31:15', '2024-03-28 06:31:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18767', '9145', 'action created', '2024-03-28 03:12:19', '2024-03-27 20:12:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18768', '9145', 'action started via WP Cron', '2024-03-28 03:16:03', '2024-03-27 20:16:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18769', '9145', 'action complete via WP Cron', '2024-03-28 03:16:03', '2024-03-27 20:16:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18736', '9134', 'action created', '2024-03-21 12:19:24', '2024-03-21 05:19:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18730', '9132', 'action created', '2024-03-19 12:18:30', '2024-03-19 05:18:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18702', '9122', 'action complete via WP Cron', '2024-03-14 11:49:18', '2024-03-14 04:49:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18701', '9122', 'action started via WP Cron', '2024-03-14 11:49:18', '2024-03-14 04:49:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18718', '9128', 'action created', '2024-03-17 12:06:27', '2024-03-17 05:06:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18705', '9123', 'action complete via WP Cron', '2024-03-15 11:52:41', '2024-03-15 04:52:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18704', '9123', 'action started via WP Cron', '2024-03-15 11:52:41', '2024-03-15 04:52:41');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18714', '9124', 'action complete via WP Cron', '2024-03-16 12:04:23', '2024-03-16 05:04:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18713', '9124', 'action started via WP Cron', '2024-03-16 12:04:23', '2024-03-16 05:04:23');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18717', '9127', 'action complete via WP Cron', '2024-03-17 12:06:27', '2024-03-17 05:06:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18716', '9127', 'action started via WP Cron', '2024-03-17 12:06:27', '2024-03-17 05:06:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18720', '9128', 'action complete via WP Cron', '2024-03-18 12:15:18', '2024-03-18 05:15:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18719', '9128', 'action started via WP Cron', '2024-03-18 12:15:18', '2024-03-18 05:15:18');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18729', '9129', 'action complete via WP Cron', '2024-03-19 12:18:30', '2024-03-19 05:18:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18728', '9129', 'action started via WP Cron', '2024-03-19 12:18:30', '2024-03-19 05:18:30');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18733', '9133', 'action created', '2024-03-20 12:19:21', '2024-03-20 05:19:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18739', '9135', 'action created', '2024-03-22 12:33:33', '2024-03-22 05:33:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18740', '9136', 'action created', '2024-03-22 15:25:58', '2024-03-22 08:25:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18741', '9136', 'action started via Async Request', '2024-03-22 15:26:05', '2024-03-22 08:26:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18742', '9136', 'action complete via Async Request', '2024-03-22 15:26:05', '2024-03-22 08:26:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18793', '9153', 'action created', '2024-04-02 13:54:22', '2024-04-02 06:54:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18784', '9150', 'action created', '2024-04-01 13:54:22', '2024-04-01 06:54:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18775', '9147', 'action created', '2024-03-29 13:33:48', '2024-03-29 06:33:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15924', '8198', 'action created', '2023-02-15 05:25:14', '2023-02-14 21:25:14');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15927', '8198', 'action started via Async Request', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('15928', '8198', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-02-15 05:25:15', '2023-02-14 21:25:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18817', '9161', 'action complete via WP Cron', '2024-04-06 22:43:59', '2024-04-06 15:43:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18816', '9161', 'action started via WP Cron', '2024-04-06 22:43:59', '2024-04-06 15:43:59');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18815', '9161', 'action created', '2024-04-06 22:43:03', '2024-04-06 15:43:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18814', '9160', 'action created', '2024-04-06 14:47:07', '2024-04-06 07:47:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18808', '9158', 'action created', '2024-04-05 14:26:49', '2024-04-05 07:26:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18805', '9157', 'action complete via Async Request', '2024-04-04 18:49:58', '2024-04-04 11:49:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18802', '9156', 'action created', '2024-04-04 14:26:35', '2024-04-04 07:26:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18749', '9138', 'action started via WP Cron', '2024-03-24 12:40:03', '2024-03-24 05:40:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18732', '9132', 'action complete via WP Cron', '2024-03-20 12:19:21', '2024-03-20 05:19:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18731', '9132', 'action started via WP Cron', '2024-03-20 12:19:21', '2024-03-20 05:19:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18735', '9133', 'action complete via WP Cron', '2024-03-21 12:19:24', '2024-03-21 05:19:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18734', '9133', 'action started via WP Cron', '2024-03-21 12:19:24', '2024-03-21 05:19:24');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18738', '9134', 'action complete via WP Cron', '2024-03-22 12:33:33', '2024-03-22 05:33:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18737', '9134', 'action started via WP Cron', '2024-03-22 12:33:33', '2024-03-22 05:33:33');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18746', '9135', 'action started via WP Cron', '2024-03-23 12:37:05', '2024-03-23 05:37:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18747', '9135', 'action complete via WP Cron', '2024-03-23 12:37:05', '2024-03-23 05:37:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18748', '9138', 'action created', '2024-03-23 12:37:05', '2024-03-23 05:37:05');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18575', '9081', 'action created', '2024-02-20 17:36:44', '2024-02-20 09:36:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18576', '9081', 'action started via Async Request', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18577', '9081', 'action failed via Async Request: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-20 17:37:48', '2024-02-20 09:37:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18745', '9137', 'action complete via WP Cron', '2024-03-23 00:52:52', '2024-03-22 17:52:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18744', '9137', 'action started via WP Cron', '2024-03-23 00:52:52', '2024-03-22 17:52:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18743', '9137', 'action created', '2024-03-23 00:52:36', '2024-03-22 17:52:36');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18763', '9143', 'action complete via WP Cron', '2024-03-27 01:06:11', '2024-03-26 18:06:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18762', '9143', 'action started via WP Cron', '2024-03-27 01:06:11', '2024-03-26 18:06:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18761', '9143', 'action created', '2024-03-27 00:50:27', '2024-03-26 17:50:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18760', '9142', 'action complete via WP Cron', '2024-03-26 21:28:01', '2024-03-26 14:28:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18602', '9090', 'action created', '2024-02-23 17:41:38', '2024-02-23 09:41:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18603', '9090', 'action started via WP Cron', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18604', '9090', 'action failed via WP Cron: Scheduled action for action_scheduler/migration_hook will not be executed as no callbacks are registered.', '2024-02-23 17:42:56', '2024-02-23 09:42:56');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16403', '8357', 'action created', '2023-03-14 17:23:10', '2023-03-14 10:23:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16404', '8357', 'action started via Async Request', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16405', '8357', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-14 17:23:13', '2023-03-14 10:23:13');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18753', '9139', 'action complete via WP Cron', '2024-03-25 12:55:10', '2024-03-25 05:55:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18752', '9139', 'action started via WP Cron', '2024-03-25 12:55:10', '2024-03-25 05:55:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18756', '9140', 'action complete via WP Cron', '2024-03-26 13:03:48', '2024-03-26 06:03:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18755', '9140', 'action started via WP Cron', '2024-03-26 13:03:48', '2024-03-26 06:03:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18766', '9144', 'action created', '2024-03-27 13:25:52', '2024-03-27 06:25:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16484', '8384', 'action created', '2023-03-22 05:05:32', '2023-03-21 22:05:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16485', '8384', 'action started via Async Request', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('16486', '8384', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-03-22 05:05:35', '2023-03-21 22:05:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18811', '9159', 'action complete via WP Cron', '2024-04-05 18:03:01', '2024-04-05 11:03:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18809', '9159', 'action created', '2024-04-05 17:57:50', '2024-04-05 10:57:50');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18810', '9159', 'action started via WP Cron', '2024-04-05 18:03:01', '2024-04-05 11:03:01');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18765', '9141', 'action complete via WP Cron', '2024-03-27 13:25:52', '2024-03-27 06:25:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18764', '9141', 'action started via WP Cron', '2024-03-27 13:25:52', '2024-03-27 06:25:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18778', '9148', 'action created', '2024-03-30 13:41:32', '2024-03-30 06:41:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18771', '9144', 'action complete via WP Cron', '2024-03-28 13:31:15', '2024-03-28 06:31:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18770', '9144', 'action started via WP Cron', '2024-03-28 13:31:15', '2024-03-28 06:31:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18774', '9146', 'action complete via WP Cron', '2024-03-29 13:33:48', '2024-03-29 06:33:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18773', '9146', 'action started via WP Cron', '2024-03-29 13:33:48', '2024-03-29 06:33:48');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18794', '9154', 'action created', '2024-04-03 04:00:03', '2024-04-02 21:00:03');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18795', '9154', 'action started via WP Cron', '2024-04-03 04:03:10', '2024-04-02 21:03:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18796', '9154', 'action complete via WP Cron', '2024-04-03 04:03:10', '2024-04-02 21:03:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18777', '9147', 'action complete via WP Cron', '2024-03-30 13:41:32', '2024-03-30 06:41:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18776', '9147', 'action started via WP Cron', '2024-03-30 13:41:32', '2024-03-30 06:41:32');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18779', '9148', 'action started via WP Cron', '2024-03-31 13:50:45', '2024-03-31 06:50:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18780', '9148', 'action complete via WP Cron', '2024-03-31 13:50:45', '2024-03-31 06:50:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18781', '9149', 'action created', '2024-03-31 13:50:45', '2024-03-31 06:50:45');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18785', '9151', 'action created', '2024-04-01 18:09:21', '2024-04-01 11:09:21');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18786', '9151', 'action started via Async Request', '2024-04-01 18:09:29', '2024-04-01 11:09:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18787', '9151', 'action complete via Async Request', '2024-04-01 18:09:29', '2024-04-01 11:09:29');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18788', '9152', 'action created', '2024-04-01 18:09:52', '2024-04-01 11:09:52');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18789', '9152', 'action started via WP Cron', '2024-04-01 18:10:10', '2024-04-01 11:10:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18790', '9152', 'action complete via WP Cron', '2024-04-01 18:10:10', '2024-04-01 11:10:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18661', '9109', 'action created', '2024-03-08 11:01:20', '2024-03-08 03:01:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18662', '9110', 'action created', '2024-03-08 17:09:11', '2024-03-08 09:09:11');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18663', '9110', 'action started via Async Request', '2024-03-08 17:09:19', '2024-03-08 09:09:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18664', '9110', 'action complete via Async Request', '2024-03-08 17:09:19', '2024-03-08 09:09:19');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18665', '9111', 'action created', '2024-03-08 17:10:28', '2024-03-08 09:10:28');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18666', '9111', 'action started via WP Cron', '2024-03-08 17:14:15', '2024-03-08 09:14:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18667', '9111', 'action complete via WP Cron', '2024-03-08 17:14:15', '2024-03-08 09:14:15');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18668', '9112', 'action created', '2024-03-08 17:37:46', '2024-03-08 09:37:46');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18669', '9112', 'action started via WP Cron', '2024-03-08 17:39:31', '2024-03-08 09:39:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18670', '9112', 'action complete via WP Cron', '2024-03-08 17:39:31', '2024-03-08 09:39:31');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18671', '9113', 'action created', '2024-03-09 01:26:51', '2024-03-08 17:26:51');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18672', '9113', 'action started via WP Cron', '2024-03-09 01:28:08', '2024-03-08 17:28:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18799', '9155', 'action created', '2024-04-03 14:07:27', '2024-04-03 07:07:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18658', '9108', 'action created', '2024-03-07 10:37:25', '2024-03-07 02:37:25');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18673', '9113', 'action complete via WP Cron', '2024-03-09 01:28:08', '2024-03-08 17:28:08');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18688', '9118', 'action complete via Async Request', '2024-03-10 14:44:27', '2024-03-10 07:44:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18820', '9162', 'action created', '2024-04-07 14:51:44', '2024-04-07 07:51:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18818', '9160', 'action started via WP Cron', '2024-04-07 14:51:44', '2024-04-07 07:51:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18660', '9108', 'action complete via WP Cron', '2024-03-08 11:01:20', '2024-03-08 03:01:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18659', '9108', 'action started via WP Cron', '2024-03-08 11:01:20', '2024-03-08 03:01:20');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18675', '9109', 'action complete via WP Cron', '2024-03-09 11:02:37', '2024-03-09 03:02:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18674', '9109', 'action started via WP Cron', '2024-03-09 11:02:37', '2024-03-09 03:02:37');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18677', '9114', 'action started via WP Cron', '2024-03-10 11:14:07', '2024-03-10 04:14:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17013', '8560', 'action started via Async Request', '2023-05-30 05:04:10', '2023-05-29 22:04:10');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17012', '8560', 'action created', '2023-05-30 05:04:07', '2023-05-29 22:04:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17027', '8565', 'action created', '2023-06-01 05:03:35', '2023-05-31 22:03:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17028', '8565', 'action started via Async Request', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('17029', '8565', 'action failed via Async Request: Scheduled action for woocommerce_run_on_woocommerce_admin_updated will not be executed as no callbacks are registered.', '2023-06-01 05:03:38', '2023-05-31 22:03:38');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18783', '9149', 'action complete via WP Cron', '2024-04-01 13:54:22', '2024-04-01 06:54:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18782', '9149', 'action started via WP Cron', '2024-04-01 13:54:22', '2024-04-01 06:54:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18792', '9150', 'action complete via WP Cron', '2024-04-02 13:54:22', '2024-04-02 06:54:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18791', '9150', 'action started via WP Cron', '2024-04-02 13:54:22', '2024-04-02 06:54:22');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18797', '9153', 'action started via WP Cron', '2024-04-03 14:07:27', '2024-04-03 07:07:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18798', '9153', 'action complete via WP Cron', '2024-04-03 14:07:27', '2024-04-03 07:07:27');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18804', '9157', 'action started via Async Request', '2024-04-04 18:49:58', '2024-04-04 11:49:58');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18803', '9157', 'action created', '2024-04-04 18:49:49', '2024-04-04 11:49:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18801', '9155', 'action complete via WP Cron', '2024-04-04 14:26:35', '2024-04-04 07:26:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18800', '9155', 'action started via WP Cron', '2024-04-04 14:26:35', '2024-04-04 07:26:35');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18813', '9158', 'action complete via WP Cron', '2024-04-06 14:47:07', '2024-04-06 07:47:07');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18819', '9160', 'action complete via WP Cron', '2024-04-07 14:51:44', '2024-04-07 07:51:44');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18807', '9156', 'action complete via WP Cron', '2024-04-05 14:26:49', '2024-04-05 07:26:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18806', '9156', 'action started via WP Cron', '2024-04-05 14:26:49', '2024-04-05 07:26:49');
INSERT INTO `wp_ajug_actionscheduler_logs` VALUES('18812', '9158', 'action started via WP Cron', '2024-04-06 14:47:07', '2024-04-06 07:47:07');
/*!40000 ALTER TABLE `wp_ajug_actionscheduler_logs` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
